body {
	background: #fff;
	color: #252525;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#archive{
text-align:right;
}

/* Link Color */	

.mandatory{color:#DA251C ;}
a:link,
a:visited {color:#195AAD; text-decoration: underline;}
a:hover {color:#195AAD; text-decoration: none;}
a:active, 
a:focus {color:#195AAD; outline: #3B3D4A solid 2px; text-decoration: none;}
textarea:focus, select:focus, input:focus, button:focus {outline: 0;}

/* Header */

#header {
	background: #fff;
	margin: 0 auto;
	width: 100%;
}

/* Accessibility Options */	

#accessOptions {		
  font-size: 85%;
  margin: 0 auto;
  overflow: hidden;
  padding: 6px 0 6px 0;
  text-align: right;
  width: 79%;
}

#accessOptions span { margin: 0 5px;}

#accessOptions a,
#accessOptions a:visited,
#accessOptions a:hover,
#accessOptions a:focus,
#accessOptions a:active {color: #333;}

/* Login Button */

#accessOptions a.loginBtn,
#accessOptions a.loginBtn:visited {
	background: url('../images/login.png') no-repeat top left;
	color: #B90004; 
	line-height:20px;
	padding-left: 20px;
}	

#accessOptions a.loginBtn:hover,
#accessOptions a.loginBtn:active,
#accessOptions a.loginBtn:focus {
	color: #B90004; 
}	

#banner {
    background: #195AAD;
	background: linear-gradient(#5384C2, #195AAD);
	overflow: hidden; 
	padding: 9px 0; 
	width: 100%;
}

#banner .content, #footer .content {
	margin: 0 auto;
	overflow: hidden; 
	width: 95%;
}

.form-type-item,
.field-type-image .field-label {display: none;}

#header .logoDiv {float: left;}

#header .logoDiv img {display: block; margin: 1px;}
	
#header .media {text-align: right;}	

.social1, .social2 {padding-top: 15px;}

.social1 p {display: inline; font-weight:600; color: #fff; font-size: 110%;}

.social1 ul, .social2 ul  {display: inline;  margin: 0; padding: 0;}

.social1 li a {padding: 5px;}

.social2 li {display: inline; font-size: 110%;}

.social1 a {color: #fff;}

.social2 a {color: #fff; text-decoration: none; padding: 5px;}

.social1 a:hover, .social1 a:active, .social1 a:focus {color: #fff; text-decoration: underline;}
.social2 a:hover, .social2 a:active, .social2 a:focus {color: #fff; text-decoration: underline;}

/* Search */

.searchDiv {	
	float: right;
	margin-top: 15px;
	text-align: right;
	width: 34.8%;
	}
	
.searchDiv input{margin: 0; padding: 0;}

.searchDiv input,
.searchDiv input:hover,
.searchDiv input:focus{
	background: #fff url('../images/search_icon.gif') no-repeat 8px 50%; 
	border: 1px solid #89B6DD; 
	border-radius: 5px 0 0 5px; 
	box-shadow: none;
	padding: 5px 5px 5px 20px; 
	width: 45%;
	}
	
.searchDiv input.button,
.searchDiv input.button:hover,
.searchDiv input.button:focus{
	background: #123E76 url('../images/gradient_bkgd.gif') repeat-x bottom left; 
	border: 0;
	border-radius: 0 6px 6px 0;
	box-shadow: none;
	color: #fff; 
	padding: 4px;
	width: auto;
}

/* Headings */
	
h1 {	
	color: #B90004; 
	font-size: 190%;
	font-weight: normal;
	line-height: 130%;
	}	

h2 {
	background: url('../images/heading_pointer.gif') no-repeat 0 100%;
	font-size: 130%;
	line-height: 130%; 
	padding-top: 15px;
	padding-bottom: 10px;
	}

h3{font-size:120%;}

h4{font-size:110%;}

h5{font-size:100%;}

h6{font-size:90%;}

h3,h4,h5,h6{padding: 10px 0 0 0; margin: 0;}

/* Page Layout */

#columnColours  {
	background: #fff;
	margin: 0 auto;
	overflow: hidden;
	width: 95%;
	}

#mainContentWrapper {    
	float: right;
    width: 75.8%;
	}

/* Left Sidebar */

#leftColumn {
    float: left;
	padding-bottom: 20px;
    width: 24%;
}

#leftColumn h2 {
	background: url('../images/heading_pointer.gif') no-repeat 0 100%;
	color: #B90004;
	font: 130% 'Century Gothic';
	font-weight: bold;
	margin-bottom: 5px;
}

/* Main Content */

.mainContent {
  padding: 5px 30px 10px 25px; 
}

p {margin: 0; padding: 10px 0;}

ul,
ol
{margin-left: 35px; padding: 10px 0;}

li {margin-bottom: 5px;}

dd{margin-bottom: 20px;}

ul ul,
ol ol,
ul ol,
ol ul
{padding: 10px 0;}

/* Blockquotes */

blockquote { background: #f9f9f9 url('../images/quote.png') no-repeat 10px 10px; border: 1px solid #d9d9d9; border-radius: 10px; font: 120% Georgia, serif;  width: 27%; margin: 20px; padding: 15px 10px 10px 10px; position: relative; color: #252525; float: right; box-shadow: 0 0 5px 5px #d9d9d9;}

blockquote  p {padding-left: 30px;}

blockquote cite{display: block; font: 80% Georgia, serif; font-style: normal; font-weight: bold; padding-top: 5px;}

/* Attention Board */

.wrapper2 {position: relative;} 

.board  {background: #FDFABE; border: 1px solid #fff; font-size: 85%; position: absolute; top: 10px; text-align: center; padding:10px; right: 0;  width: 22%;}

.board h2 {background: none; font-size: 160%; font-weight: bold; margin: 0; padding: 0;}

.board a {color: #000;}

/* Photo */

.photoDiv {border: 1px dotted #ccc; font-size: 90%; margin: 0 auto; overflow: hidden; padding: 20px 0; text-align: center; width: 99%;}

.photoDiv .photoBlock{float: left; margin: 3% 0; width: 33%;}

.photoDiv .photoBlock img {background: url('../images/speaker_dwn.png') no-repeat bottom center; margin-bottom: 5px; padding-bottom: 4px;}

.photoDiv .photoBlock strong {color: #B90004;}

/* Breadcrumb */

.breadcrumb {font-size: 85%;}

.breadcrumb ol{display:inline; margin: 0; }

.breadcrumb ol li{display:inline;}

.breadcrumb a {
	background: url('../images/arrow-bullet.gif') no-repeat 100% 60%;
	padding: 0 18px 0 3px;
}

.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
	background: url('../images/arrow-bullet.gif') no-repeat 100% 60%;
	padding: 0 18px 0 3px;
}

.breadcrumb strong {
	padding: 0 0 0 3px;
}

/* print, email, pdf */

.field-type-image {
	clear: both; 
	font-size: 80%;
	margin-bottom: 10px; 
	overflow: hidden; 
	width: 100%;
 }
 
.field-type-image .field-items {overflow: hidden;  width: 100%;}
 
.field-type-image .field-items img  {height: 100px;}
 
/* Language Link */

ul.links {margin: 0; padding: 0; text-align: left;}

ul.links li a,
ul.links li a:visited {color: #333; text-decoration: none;}
ul.links li a:hover,
ul.links li a:active,
ul.links li a:focus {text-decoration: underline;}

ul.links li.translation_hi,
ul.links li.translation_en{display: inline; font-weight: bold;  position: absolute; top: 12px; right: 4%;}

ul.links li.translation_hi img,
ul.links li.translation_en img {display: inline; max-height: 12px; max-width: 18px;}
/*
ul.links li.print_html  {display: inline; font-size: 85%; position: absolute; top: 285px; right: 7.3%;}
ul.links li.print_mail {display: inline; font-size: 85%; position: absolute; top: 315px; right: 6.9%;}
ul.links li.print_pdf {display: inline; font-size: 85%; position: absolute; top: 345px; right: 7.7%;}
*/

ul.links li.print_html  {display: inline; font-size: 85%; position: absolute; top: 285px; right: 7.3%;}

ul.links li.print_pdf {display: inline; font-size: 85%; position: absolute; top: 325px; right: 7.7%;}

ul.links li.print_html img,
ul.links li.print_mail img, 
ul.links li.print_pdf img {max-height: 20px; max-width: 20px;}

.submitted {
clear: both; 
color: #333; 
font-size: 85%; 
overflow: hidden; 
padding-top: 5px; 
text-align: right; 
width: 100%;
}

/* Form */

#leftColumn form select {
	border: 1px solid #89B6DD;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #89B6DD;
	color: #3B3D4A;
	padding: 4px;
	width: 80% !important;
	}
	
#leftColumn form input.button {font-weight: normal; padding: 3px 2px; width: auto;}

.formGeneral {
	margin: 20px auto;
	overflow: hidden;
}

.formGeneral div {clear: both; margin: 10px 0; overflow: hidden; width: 100%; padding-bottom:15px }

.formGeneral form div:last-child {border-top: 1px solid #ccc; padding-top: 10px;}

.formGeneral .labels {float: left; font-weight: normal; text-align: right; width: 30%;}

.formGeneral .labelstrans {float: left; font-weight: normal; text-align: right; width: 25%;}

.formGeneral .s { display: block; margin-left: 32%;}

.formGeneral .controlstrans {  margin-left: 2%;}
.controlstrans input{ border: 1px solid #89B6DD;
border-radius: 5px;
	box-shadow: inset 0 0 5px #89B6DD;
	color: #3B3D4A;
	padding: 5px;
	width: 40%;}
	
.controlstrans textarea{ height: 96px; width: 247px;}

 .controlstrans select{border: 1px solid #89b6dd;
    border-radius: 5px;
    box-shadow: 0 0 5px #89b6dd inset;
    color: #3b3d4a;
    padding: 5px;
    width: 42%;}
.formGeneral fieldset .labels {width: 29%;}

.formGeneral fieldset .controls { margin-left: 31%;}

.formGeneral input.button {margin-left: 32%; width: auto;}

.formGeneral .buttons input.button {margin-left: 32%; width: auto;}

.formGeneral .buttons input.button:last-child {margin-left: 1%;}

form input,
form textarea,
form select, 
form fieldset input {
	border: 1px solid #89B6DD;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #89B6DD;
	color: #3B3D4A;
	padding: 5px;
	width: 50%;
	}
	
form textarea {min-height: 100px; width: 50%;}
	
form fieldset input {width: 51.8%;}
	
form input:hover,
form input:focus,
form textarea:hover,
form textarea:focus,
form select:hover, 
form select:focus, 
form fieldset input:hover, 
form fieldset input:focus {
	border: 1px solid #123E76;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #123E76;
	color: #3B3D4A;
	padding: 5px;
	}
	
form input.button,
form input.form-submit{ 	
	background: #195AAD; 
	border: 1px solid #123E76;
	border-radius: 5px;
	box-shadow: none;
	color: #fff; 
	font-weight: bold;
	padding: 5px;
	}

form input.form-submit:hover,
form form input.form-submit:active,
form input.form-submit:focus,
form input.button:hover,
form input.button:active,
form input.button:focus {
	background: #123E76 url('../images/gradient_bkgd.gif') repeat-x bottom left; 
	color: #fff;
	border: 1px solid #123E76;
	border-radius: 5px;
	box-shadow: none;
	color: #fff; 
	font-weight: bold;
	padding: 5px;
	}
 
form p:first-child {border-bottom: 1px dotted #252525; font-weight: bold; margin-bottom: 20px; padding:10px 0 2px 0;}

.formGeneral p:first-child {border-bottom: 1px dotted #252525; font-weight: bold; margin-bottom: 20px; padding:0 0 2px 0;}

.formGeneral fieldset p {border-bottom: 0; margin-bottom: 0; padding:0 0 10px 0; }

form fieldset {	 	
	border: 2px solid #89B6DD; 
	border-radius: 5px; 
	padding: 10px 2%;
	}

form fieldset legend {
	background: #89B6DD; 
	border-radius: 5px; 
	color: #252525; 
	font-weight: bold; 
	padding: 5px 10px;
}

.msg {color: #963636; font-size: 150%; line-height: 150%; text-align: center;}

.more-link {font-size: 85%; padding-top:10px; text-align: left !important;}

.more-link a:link,
.more-link a:visited{ 	
	background: #195AAD; 
	border: 1px solid #123E76;
	border-radius: 5px;
	box-shadow: none;
	color: #fff; 
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
	}

.more-link a:hover,
.more-link a:active,
.more-link a:focus {
	background: #123E76 url('../images/gradient_bkgd.gif') repeat-x bottom left; 
	color: #fff;
	border: 1px solid #123E76;
	border-radius: 5px;
	box-shadow: none;
	color: #fff; 
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
	}
	
.location:link,
.location:visited {	
	background: #195AAD url('../images/locator.png') no-repeat 10px 5px; 
	border: 1px solid #123E76;
	border-radius: 10px;
	box-shadow: none;
	color: #fff; 
	font-weight: bold;
	padding: 10px 10px 10px 35px; text-decoration: none;}
	
.location:hover,
.location:active,
.location:focus {
	background: #123E76 url('../images/locator.png') no-repeat 10px 5px; 
	color: #fff;
	border: 1px solid #123E76;
	border-radius: 10px;
	box-shadow: none;
	color: #fff; 
	padding: 10px 10px 10px 35px; text-decoration: none;
	}
	
.email:link,
.email:visited,
.email:hover,
.email:active,
.email:focus {
        background: url('../images/email_icon.png') no-repeat 10px 5px; 
	float: right;
	font-size: 110%;
	font-weight: bold;
	margin-top: 5%; margin-right: 15%;
        padding: 10px 10px 10px 40px;
	}

/* Error Message */

.errormessage {
	background: #FEEA7A; 
	color: #252525;	
	font-weight: bold;
	margin: 10px auto;
	overflow: hidden;
	padding: 20px 20px 13px 20px;
	}
	
.errormessage ul {font-weight: normal;}


/* Left Naviagation */

ul.menu{
	margin: 0;
	padding: 0;
}

ul.menu li {
	border: 1px solid #F2F2F2;
	font: 115% 'Century Gothic';
	list-style-image: url('../images/transparent.gif');
	margin: 1px 0;
	padding: 0; 	
	width: 100%;
}
	
ul.menu li a {
	background: url('../images/blue_bullet.png') 10px 10px no-repeat; 
	display: block; 
	color: #1E3755;  
	text-decoration: none; 
	padding: 7px 10px 7px 35px;
}	

	ul.menu li a:hover,
	ul.menu li a:active,
	ul.menu li a:focus {
	background: #123E76 url('../images/blue_bullet.png') 10px 10px no-repeat;
	color: #fff;
}

ul.menu li .active-trail,
ul.menu li .active {
	background: #123E76 url('../images/blue_bullet.png') 10px 10px no-repeat; 
	color: #fff; 
	display: block; 
	font-weight: normal;
	}	

ul.menu ul.menu {
	border: 1px solid #123E76;
	padding: 10px 0;
	}
	
ul.menu ul.menu li{
	border: 0;
	color: #A5A8AF;
	font: 90% Verdana;
	margin: 0;
	width: auto;
	}

ul.menu ul.menu li a:link,
ul.menu ul.menu li a:visited {
	background: url('../images/disc_bullet.gif') 20px 10px no-repeat;
	color: #1E3755;
	padding: 3px 10px 3px 35px;
	text-decoration: none;
	}

ul.menu ul.menu li a:hover,
ul.menu ul.menu li a:active,
ul.menu ul.menu li a:focus {		
	background: url('../images/disc_bullet.gif') 20px 10px no-repeat; 
	color: #1E3755; 
	text-decoration: underline;
	}

ul.menu ul.menu li.active-trail,
ul.menu ul.menu li.active {
	background: url('../images/blue_bullet2.gif') 20px 10px no-repeat; 
	color: #1E3755;
	font-weight: bold;
	}	

ul.menu ul.menu li a.active-trail,
ul.menu ul.menu li a.active {
	background: url('../images/blue_bullet2.gif') 20px 10px no-repeat; 
	font-weight: bold;
	}	
	
ul.menu ul.menu ul.menu {
	border: 0;
	margin-left: 16px;
	padding: 0;
	}
	
ul.menu ul.menu ul.menu li{
	color: #B90004;
	font-size: 85%;
	}
	
ul.menu ul.menu ul.menu li a:link,
ul.menu ul.menu ul.menu li a:visited,
ul.menu ul.menu ul.menu li a:hover,
ul.menu ul.menu ul.menu li a:active,
ul.menu ul.menu ul.menu li a:focus {
	color: #B90004;
	}

ul.menu ul.menu ul.menu li.active-trail,
ul.menu ul.menu ul.menu li.active {
	color: #B90004;
	}	

ul.menu ul.menu ul.menu li a.active-trail,
ul.menu ul.menu ul.menu li a.active {
	background: url('../images/red_bullet.gif') 20px 10px no-repeat;
	}	

ul.menu ul.menu ul.menu ul.menu {
	border: 0;
	margin-left: 16px;
	padding: 0 0 5px 0;
	}
	
ul.menu ul.menu ul.menu ul.menu li{
	color: #B90004;
	font-size: 100%;
	}
	
/* Table */

table{
	border: 1px solid #DAEAF7; 
	border-collapse: collapse; 
	clear: both;
	margin: 10px auto 20px auto; 
	width: 99.8%;
	}

table caption{font-weight:bold; padding: 0 5px 5px 5px;}

table tr:nth-child(odd) {background: #EDF5FC;}

table.updates tr:nth-child(odd) {background: #fff;}

table th{
	background: #195AAD url('../images/gradient_bkgd2.gif') repeat-x top left;
	border: 1px solid #DAEAF7;
	color: #fff;
	padding: 5px 10px;
	text-align:center;
	vertical-align: middle;
}

table th a:link,
table th a:visited,
table th a:hover,
table th a:focus,
table th a:active {color: #fff;}

table td{
	border: 1px solid #DAEAF7; 
	padding: 5px 10px;
	vertical-align: top;
}

.table-hozScroll {
	overflow: scroll;
	padding: 1px 5px;
	width: 98%;
}

table tr.highlight {background: #DAEAF7; font-weight: bold;}

table.updates tr.highlight {background: #EDF5FC; font-weight: normal;}

table.updates td {vertical-align: middle;}

table.updates tr.highlight td {border-top: 1px solid #B9C7D2; border-bottom: 1px solid #B9C7D2;}

table.updates td.newWidth {width: 5%;}

table td ul {padding: 5px 0;}

table td li {margin-bottom: 2px;}

/* Inline List */

ul.listInline{
	border: 1px dotted #B90004; 
	clear: both;
	margin: 10px 0; 
	padding: 5px 10px;
	text-align:center;
}

ul.listInline li {
	border-right: 1px solid #d9d9d9;
	color: #B90004;
	display: inline;
	line-height: 25px;
    padding: 0 0.4em 0 0.6em;
}
  
ul.listInline li.last {
	border-right-width: 0;
  }

/* terms and desc */
	
.terms {
	background: #B90004;  
	color: #fff; 
	float:left; 
	text-align: center; 
	width: 10%; 
}

.terms2 {
	background: #B90004;  
	color: #fff; 
	float:left; 
	padding: 2px 5px;
	text-align: center; 
	width: 15%; 
}

.terms2 h3 {font-size: 100%; margin: 0; padding: 0;}

.desc {
	border-left: 1px dotted #B90004;  
	border-bottom: 1px solid #F2F2F2; 
	margin-left: 10%; 
	overflow: hidden; 
	padding: 0 15px;
}

.desc p {margin-top: 0; padding-top: 0;}

/* Image List */

ul.imgList {clear: both; margin: 0 auto; overflow: hidden; padding: 20px 0; width: 100%;}

ul.imgList li  {list-style-image: url('../images/transparent.gif'); float: left; width: 30%;  margin: 0 3% 30px 0;  overflow: hidden;}

ul.imgList li.twoCol  {width: 46.5%;}

ul.imgList li.threeCol  {width: 30%;}

ul.imgList li a {
	color: #B90004; 
	font-weight: bold; 
	text-decoration: none; width: 100%;}

ul.imgList li a img {float: left;  border-right: 3px solid #fff;}

ul.imgList li a span {background: url('../images/blue_dot.gif') repeat-x 0 0; display: block;}
	
ul.imgList li a span span {background: url('../images/blue_dot.gif') repeat-x 0 100%; display: block;}

ul.imgList li a span span span{background: url('../images/blue_dot.gif') repeat-y 0 0; display: block;}

ul.imgList li a span span span span{background: url('../images/blue_dot.gif') repeat-y 100% 0; display: block;}

ul.imgList li a span span span span  span{background: url('../images/radius_top.gif') no-repeat top right; display: block;}

ul.imgList li a span span span span span span {background: url('../images/radius_btm.gif') no-repeat bottom right;  color: #195AAD; display: block; overflow: hidden; }

ul.imgList li a span span span span span span span{display: block; min-height: 47px; padding: 10px;}

ul.imgList li a span span span span span span span.imgHeight{display: block; min-height: 37px; padding: 5px 10px;}

ul.imgList li a span span span span span span span.imgHeight48-oneline{display: block; min-height: 22px; padding: 13px 10px;}

ul.imgList li a:hover,
ul.imgList li a:active,
ul.imgList li a:focus{text-decoration: none;}

ul.imgList li a span span span span span:hover,
ul.imgList li a span span span span span:active,
ul.imgList li a span span span span span:focus{
background: #1E3755 url('../images/radius_top_on.gif') no-repeat top right; 
color: #fff; 
text-decoration: none;
}

ul.imgList li a span span span span span span:hover,
ul.imgList li a span span span span span span:active,
ul.imgList li a span span span span span span:focus{
background: url('../images/radius_btm_on.gif') no-repeat bottom right; 
color: #fff; 
text-decoration: none;
}

ul.imgList li p {padding: 5px 0;} 
 
/* Horizontal List */

ul.hozList-redLinks,
ul.hozList-red,
ul.hozList-black {clear: both; margin-left: 30px; overflow: hidden;}

ul.hozList-redLinks li,
ul.hozList-red li,
ul.hozList-black li {
	background: url('../images/red_bullet.gif') 0 7px no-repeat; 
	float:left; 
	color:#B90004;
	list-style-image: url('../images/transparent.gif'); 
	margin-bottom: 2px;
	padding: 0 0 0 15px; 
	width:40%; 
}

ul.hozList-black li {
	background: url('../images/blue_bullet2.gif') 0 7px no-repeat; 
	color:#3B3D4A;
	width:45%; 
}

ul.hozList-red li {width:35%; }

ul.hozList-redLinks li a,
ul.hozList-redLinks li a:visited,
ul.hozList-redLinks li a:hover,
ul.hozList-redLinks li a:active,
ul.hozList-redLinks li a:focus{color:#B90004;}

ul.hozImgList {clear: both; margin: 0; overflow: hidden; padding: 0;}

ul.hozImgList li {
	float:left; 
	list-style-image: url('../images/transparent.gif'); 
	margin: 0 2% 0 0;
	padding: 0; 
	width:31%; 
}

ul.hozImgList li .title {border-bottom: 1px solid #B90004; padding-bottom: 2px;}

ul.hozImgList li .imgCnt img {display: block; margin: 0 auto; text-align: center; width: auto; }

ul.hozImgList-2col,
ul.hozImgList-4col {clear: both; margin: 0; overflow: hidden; padding: 0;}
p.hozImgpara {
	background: #B5D5EE;
	border: 1px solid #B5D5EE;
	color: #252525; 
	list-style-image: url('../images/transparent.gif'); 
	padding: 0; 
	margin: 0 2.5% 0 0; 
	width:22%; 
}
p.hozImgpara span {display: block; padding: 10px;}
p.hozImgpara .title {display: block; font-weight: bold;  text-align: center;}
p.hozImgpara .imgCnt{display: block; background: #fff;}
p.hozImgpara .imgCnt img {display: block; margin: 0 auto; text-align: center; width: auto; }

ul.hozImgList-2col li,
ul.hozImgList-4col li {
	background: #B5D5EE;
	border: 1px solid #B5D5EE;
	color: #252525;
	float:left; 
	list-style-image: url('../images/transparent.gif');
	margin: 0 5% 0 0;
	padding: 0;
	width:40%;
}

ul.hozImgList-4col li {
	margin: 0 2.5% 0 0; 
	width:22%; 
}

ul.hozImgList-2col li p{padding: 10px;}

ul.hozImgList-4col li span {display: block; padding: 10px;}

ul.hozImgList-2col li .title,
ul.hozImgList-4col li .title {display: block; font-weight: bold;  text-align: center;}

ul.hozImgList-2col li .imgCnt,
ul.hozImgList-4col li .imgCnt{display: block; background: #fff;}

ul.hozImgList-2col li .imgCnt img,
ul.hozImgList-4col li .imgCnt img {display: block; margin: 0 auto; text-align: center; width: auto; }

/* CLUB HP */

.imgBlock {border: 1px solid #B90004; border-radius: 5px; clear: both; overflow: hidden; padding: 10px;}

.imgBlock .leftDiv { float: left; text-align: center; width: 20%;}

.imgBlock .leftDiv img {display: block; margin: 0 auto; text-align: center;}

.imgBlock .rightDiv {margin-left: 20%;}

.imgBlock ul.hozList-red {clear: none; margin-left: 0;}

.imgBlock ul.hozList-red li {font-size: 120%; line-height: 130%; width:25%;}

/* Photo Gallery */

.gallery {overflow: hidden; padding: 5px 0; text-align: center; width: 100%;}

.gallery  .Blocka,
.gallery  .Blockb,
.gallery  .Blockc{
	float: left; 
	font-size: 85%;
	font-weight: bold;
	text-align: center; 
	text-align: -webkit-center;
	width: 33%;
}

.gallery .Blocka img,
.gallery .Blockb img,
.gallery .Blockc img {border: 1px solid #fff; margin-bottom: 2px;
    object-fit: cover;
    display: block;
    height: 200px;
}

.gallery .Blocka a,
.gallery .Blockb  a,
.gallery .Blockc a {
  margin: 0 10% 20px 0; 
  }
  
.gallery  .Blockiimg{
	margin: 0 auto;
	font-size: 85%;
	font-weight: bold;		
	width: 33%;
}
  
.gallery  .Blockaimg,
.gallery  .Blockbimg,
.gallery  .Blockcimg{
	display:inline-block;
	font-size: 85%;
	font-weight: bold;	
	width: 24.5%;
	vertical-align: top;
}

.gallery .Blockaimg img,
.gallery .Blockbimg img,
.gallery .Blockiimg img,
.gallery .Blockcimg img {border: 1px solid #fff; margin-bottom: 2px; }

.gallery .Blockaimg a,
.gallery .Blockbimg a,
.gallery .Blockiimg a,
.gallery .Blockcimg a {
  margin: 0 10% 20px 0; 
  }
  
.gallery .Blockaimg h3 {
    padding-bottom: 10px;
}
  
.gallery a:link, 
.gallery a:visited {
	background: url('../images/blue_bkgd2.gif') repeat-x bottom left;
	border: 1px solid #B5D5EE; 
	border-radius: 5px; 
	display: block; 	
	padding: 5px 5px;   
	text-decoration: none;
	}

.gallery a:hover, 
.gallery a:active,
.gallery a:focus {background: #123E76; color: #fff; outline: 0; text-decoration: none;}

.Blocka2,
.Blockb2,
.Blockc2{
	float: left; 
	font-size: 85%;
	text-align: center; 
	width: 33%;
}

.Blocka2 p,
.Blockb2 p,
.Blockc2 p{
	margin: 0 auto;
	text-align: center; 
	width: 90%;
}

.gallery  .Blockaif,
.gallery  .Blockbif{
	float: left; 
	font-size: 85%;
	font-weight: bold;
	text-align: center; 
	width: 33%;
}

.gallery .Blockaif img,
.gallery .Blockbif img{border: 1px solid #fff; margin-bottom: 2px; }

.gallery .Blockaif a,
.gallery .Blockbif a{
  margin: 0 10% 20px 0; 
  }
/* Jump to Top Links */

div.right {
	clear: both; 	
	color: #fff;
	font-size: 0;
	margin: 0;
	text-align: right;
}

div.right a {
	background: url('../images/top_arrow.gif') no-repeat top right;
	color: #fff;
	display: block;
	float: right;
	height: 20px;
	text-align: right;
	text-decoration: none;
	width: 17px;
}

/* Feedback, Contact, Complaints */
 
#staticContainer a.feedback,
#staticContainer a.feedback:visited,
#staticContainer a.feedback:hover,
#staticContainer a.feedback:active,
#staticContainer a.feedback:focus
 {color: transparent; position:fixed;top:225px;right:0px;background:url('../images/feedback.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

#staticContainer a.contact,
#staticContainer a.contact:visited,
#staticContainer a.contact:hover,
#staticContainer a.contact:active,
#staticContainer a.contact:focus
 {color: transparent; position:fixed;top:100px;right:0px;background:url('../images/contact.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

#staticContainer a.complaints,
#staticContainer a.complaints:visited,
#staticContainer a.complaints:hover,
#staticContainer a.complaints:active,
#staticContainer a.complaints:focus
 {color: transparent; position:fixed;top:350px;right:0px;background:url('../images/complaints.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}
 
#staticContainer a.cms,
#staticContainer a.cms:visited,
#staticContainer a.cms:hover,
#staticContainer a.cms:active,
#staticContainer a.cms:focus
 {color: transparent; position:fixed;top:475px;right:0px;background:url('../images/cms.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

#staticContainerhi a.feedback,
#staticContainerhi a.feedback:visited,
#staticContainerhi a.feedback:hover,
#staticContainerhi a.feedback:active,
#staticContainerhi a.feedback:focus
 {color: transparent; position:fixed;top:205px;right:0px;background:url('../images/feedbackHi.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

#staticContainerhi a.contact,
#staticContainerhi a.contact:visited,
#staticContainerhi a.contact:hover,
#staticContainerhi a.contact:active,
#staticContainerhi a.contact:focus
 {color: transparent; position:fixed;top:100px;right:0px;background:url('../images/contactHi.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

#staticContainerhi a.complaints,
#staticContainerhi a.complaints:visited,
#staticContainerhi a.complaints:hover,
#staticContainerhi a.complaints:active,
#staticContainerhi a.complaints:focus
 {color: transparent; position:fixed;top:330px;right:0px;background:url('../images/complaintsHI.png') no-repeat top right; float:right;width:29px; height:133px;  z-index: 100; text-decoration: none; text-indent: -99999px;}

/* Misc */

.date {color: #000; font-size: 85%; margin-bottom: 5px; margin-right: 10px;}

.fltLeft {float: left; margin-right: 10px;}

.fltRight {float: right; margin-left: 10px;}

.clr {clear: both;}

.center {text-align: center;margin-top: 20px;}

p.right {clear: both; text-align: right;}

img {border: 0; height: auto; max-width: 100%; vertical-align: middle;}
.advertise(width: 80%;)
#map img {max-width: none;}

.hidethis {
	left:-10000px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}

hr {
	border: 0 dotted #B90004;
	border-top-width: 1px;
	clear: both; 
	height: 0;
}

.hidden {
    font-size: 85%;
    text-align: right;
}

.wrapper iframe {width: 100%;}

.iframeDiv{padding-top: 20px;}

.iframeDiv iframe  {width: 100% !important;}

.red {color: #B90004; font-weight: bold;}

.blue {color: #195AAD; font-weight: bold;}

.new {background:#FDFABE; color:#9D0003;}

.bigFont {font-size: 150%; font-weight: bold;}

.field-name-field-tags {display: none;}

.rti {
	background:url('../images/rti_logo.png') no-repeat top left; 
	font-weight: bold; 
	padding-left: 15px;
}

/* Two Column */

.wrapper {clear: both; overflow: hidden; padding: 10px 0; width: 100%;}

.wrapper .col1{float: left; margin-right: 9%;  width: 45%;}

.wrapper .col2{float: left; width: 45%;}

/* Footer */

#footer {
	background: url('../images/blue_bkgd.gif') repeat-x top left;
	clear: both; 
	font-size: 85%;
	margin: 5px auto 0 auto;
	overflow: hidden;
	padding: 15px 0 10px 0;
	text-align: center;
	width: 100%;
}

#footer .footerLinks ul {margin: 0 0 5px 0; padding: 0;}

#footer .footerLinks ul li {
	display: inline;
	white-space: nowrap;
}
	
#footer .footerLinks ul li a {	
	border-right: 1px solid #C4CFD5;
	padding: 0 0.8em 0 0.4em;
}	

#footer .footerLinks ul li strong{
	border-right: 1px solid #C4CFD5;
	font-weight: bold;
	padding: 0 0.8em 0 0.4em;
}

#footer .footerLinks ul li .last {
	border-right-width: 0;
}

#footer p {display: inline; padding: 10px;}

#footer a,
#footer a:visited,
#footer a:hover,
#footer a:active,
#footer a:focus {color: #333;}

/* Tabs */
.tabs .primary { margin: 0; padding: 30px 0 0 0; overflow:hidden; border-bottom:1px solid #B90004;  width: 100%;}
.tabs .primary li { float:left; border-right:1px solid #fff; border-left:1px solid #fff;  list-style-image: url(../images/transparent.gif);  background:#ddd; margin: 0; padding: 0; border-radius: 10px 10px 0 0;}

.tabs .primary li.first { border-left:0; }
.tabs .primary li.last { border-right:0; }

.tabs .primary a { display:block; padding:6px 10px; color:#444; text-decoration: none;}
.tabs .primary a:hover           { background:#ccc; text-decoration:none; color:#444;  text-decoration: none; border-radius: 10px 10px 0 0;}
.tabs .primary li.active a,
.tabs .primary li.active a:hover { background:#B90004; font-weight:bold; color:#fff; border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}

.tabs .primary li.active span, .tabs .primary li.active span:hover {
    background: none repeat scroll 0 0 #B90004;
    color: #FFFFFF;
    font-weight: bold;
	cursor:pointer;
}

.tabs .primary span {
    color: #444444;
    display: block;
    padding: 6px 10px;
    text-decoration: none;
	cursor:pointer;
}

/* Block List */

.blockList {clear: both; margin: 0; overflow: hidden; padding: 20px 0; width: 100%;}

.blockList li{float: left; list-style-image: url('../images/transparent.gif'); margin-right: 0.8%;  width: 24%;}

.blockList li a.title,
.blockList li a.title:visited{
	background: #89B6DD url('../images/header_bkgd.gif') repeat-x top left;
	display: block;	
	font: 120% 'Century Gothic';
	font-weight: bold; 
	padding: 10px;
	text-decoration: none;
}

.blockList li a.title:hover,
.blockList li a.title:active,
.blockList li a.title:focus{
	background: #123E77 url('../images/gradient_bkgd.gif') repeat-x top left; 
	color: #fff;
}

.blockList li p{padding: 10px;}

.blockList li a.more { 
	background: url('../images/blue_bullet.png') 0 3px no-repeat; 
	color: #195AAD;
	display: block;	
	font-weight: bold;
	margin-top: 10px;
	padding: 0 0 0 20px;
	}
	
a.more {font-size: 85%;}	
	
/* Block List */

.blockImg {float: left; padding-top: 50px; width: 25%;}

.blockImg2 {float: left; width: 60%;}

.blockImg2 img,
.blockImg img {display: block; margin: 0 auto; text-align: center;}

.blockList2,
.blockList3 { margin: 0 0 0 25%; overflow: hidden; padding: 30px 0 0 0;}

.blockList3 { margin: 0 0 0 60%;}

.blockList2 li,
.blockList3 li{
font: 115% 'Century Gothic'; font-weight: bold; float: left; list-style-image: url('../images/transparent.gif'); margin-left: 2.5%;  width: 47%;}

.blockList3 li{width: 97%;}

.blockList2 li a,
.blockList2 li a:visited,
.blockList3 li a,
.blockList3 li a:visited{
	background: #89B6DD url('../images/header_bkgd.gif') repeat-x top left;
	border-radius: 10px;
	display: block;	
	padding: 10px 10px 10px 20px;
	text-decoration: none;
}

.blockList2 li a:hover,
.blockList2 li a:active,
.blockList2 li a:focus,
.blockList3 li a:hover,
.blockList3 li a:active,
.blockList3 li a:focus{
	background: #123E77 url('../images/gradient_bkgd.gif') repeat-x top left; 
	color: #fff;
}
.gry{border-bottom:5px solid #888!important}
.redBlock,
.blueBlock {float: left; min-height: 550px; width: 49.8%;}

.redBlock {border-bottom: 5px solid #B90004;}
.blueBlock {border-bottom: 5px solid #195AAD;}

.redBlock h2,
.blueBlock h2  {font: 140% 'Century Gothic'; font-weight: normal; line-height: 150%; padding: 15px 15px 15px 45px;}

.redBlock h2 {background: #B90004 url('../images/hand_icon.png') no-repeat 10px 17px; color: #fff; }

.blueBlock h2 {background: #195AAD url('../images/hand_icon.png') no-repeat 10px 17px; color: #fff;}

.redBlock ol,
.blueBlock ol,
.redBlock ul,
.blueBlock ul {margin-left: 42px;}

/* Tag */

.tagclouds-term .level1 {font-size: 85%; font-weight: bold;}
.tagclouds-term .level5 {font-size: 120%; font-weight: bold;}
.tagclouds-term .level6 {font-size: 130%; font-weight: bold;}

.tagclouds-term a,
.tagclouds-term a:visited {text-decoration: none;}
.tagclouds-term a:hover,
.tagclouds-term a:active,
.tagclouds-term a:focus { text-decoration: underline;}

.redBorder {border: 1px solid #FF0000; border-radius: 10px; text-align: center;}

#stocki {
overflow:hidden;
height: 232px;
width: 400px;
margin-top: 16px;
}

#loadimg {
left: 33%;
padding: 25px;
position: absolute;
top: 65%;
}

#stockco {
overflow:hidden;
height: 108px;
width: 410px;
}

#loadco {
left: 33%;
padding: 25px;
position: absolute;
top: 143%;
}

#stockintra {
height: 294px;
}

#loadintra {
left: 71%;
padding: 25px;
position: absolute;
top: 65%;
}

#stockquotes {
padding-top: 5px;
height: 938px;
width: 100%;
}

#loadquotes {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

#stocksharechart {
height: 760px;
width: 100%;
}

#loadsharechart {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

#stockhighlow {
height: 1000px;
width: 100%;
}

#loadhighlow {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

#stockhistorical {
height: 865px;
width: 100%;
}

#loadhistorical {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

#stockmarketwatch {
height: 750px;
width: 100%;
}

#loadmarketwatch {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

#stocknymexoil {
height: 535px;
width: 100%;
padding-top:10px;
}

#loadnymexoil {
left: 52%;
padding: 25px;
position: absolute;
top: 69%;
}

.errormsg {
 border-left-width: 0;
    font-size: 9px;
    line-height: 14px;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
    position: absolute;
    width: 190px;
	color: red;
	}
	
.fielderror {
    border: 1px solid red !important;
    border-radius: 5px !important;
    box-shadow: 0 0 3px red inset !important;
    color: #3b3d4a !important;
    padding: 5px !important;
    width: 35% !important;
}

.field-name-field-link{background-color: rgb(28, 63, 119) !important; height: 50px !important; padding: 0px 0px 80px 0px !important; border: 6px solid rgb(176, 255, 255) !important;}
.field-name-field-link a{color:#fff !important;padding-left:4% !important;}

.no_padd{
	padding:0 !important;
}

.p_input{
	width:6% !important;
	border:none !important;
	box-shadow:none !important;
	display:inline;
}

.label_inline{
	display:inline;
}

/* Modal */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}


.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 21rem;
  border-radius: 11px;
}

/* The Close Button */
.c_close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  text-decoration:none;
}

.heading_cr {
  width: 17rem;
  float: left;
  padding-bottom: 1rem;
}

.close_cr {
  width: 2rem;
  float: right;
  padding-top: 5px;
}

.close_cr a {
  text-decoration: none;
}

.c_close:hover,
.c_close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.c_pll, .c_v {
  background: #195AAD;
  border: 1px solid #123E76;
  border-radius: 5px;
  box-shadow: none;
  color: #fff;
  font-weight: bold;
  padding: 5px;
  margin-right: 1rem;
}

#sendopt, #verifyotp {
    background: #195AAD;
    border: 1px solid #123E76;
    border-radius: 5px;
    box-shadow: none;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    cursor: pointer;
    width: auto;
    margin-left: 0.7rem;
}

#disp_otp, #disp_verify {
    border-bottom: none;
    padding: 0;
    margin: 0
}

#otp_success {
    color: #3AB05A;
}

#otp_error {
    color: red;
}

#otp_black {
    color: black;
}

.search-container {
  display: inline-block;
}

.search-container form {
  text-align: left;
}

.search-container button {
    padding: 6.5px 9px;
    margin-right: 16px;
    background: #195AAD;
    color: #fff;
    border-radius: 0 5px 5px 0;
    font-size: 17px;
    border: none;
    cursor: pointer;
    position: relative;
    top: 2.5px;
}

.search-container input[type=text] {
    font-size: 14px;
    border: 1px solid #89B6DD;
    border-radius: 5px 0 0 5px;
    box-shadow: inset 0 0 5px #89B6DD;
    color: #3B3D4A;
    padding: 5px 7px 7px 10px;
    width: 12em;
}

.search-container button:hover {
  background: #123E76;
}

.pagination {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
overflow: hidden;
padding-left: 0;
position: relative;
}

.pagination__item {
background-color: #f7f7f7;
border: 1px solid #bbbbbb;
border-right-width: 0;
list-style: none;
overflow: hidden;
}

.pagination__item:last-child {
border-right-width: 1px;
}

.pagination__link {
color: #464646;
display: block;
height: 25px;
padding: 8px 11px;
min-width: 25px;
text-align: center;
text-decoration: none;
}

.pagination__link:hover {
background-color: #dddddd;
}

.pagination__link--is-disabled {
background-color: #ffffff;
}

.pagination__item--previous-page:first-child {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.pagination__item--previous-page .pagination__link {
position: relative;
}

.pagination__item--previous-page .pagination__link::before {
border-bottom: 8px solid transparent;
border-top: 8px solid transparent;
border-right: 12px solid #464646;
content: '';
display: block;
position: absolute;
top: 12px;
left: 12px;
}

.pagination__item--previous-page .pagination__link--is-disabled {
pointer-events: none;
}

.pagination__item--previous-page .pagination__link--is-disabled::before {
border-right-color: #bbbbbb;
}

.pagination__item--next-page:last-child {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.pagination__item--next-page .pagination__link {
position: relative;
}

.pagination__item--next-page .pagination__link::before {
border-bottom: 8px solid transparent;
border-top: 8px solid transparent;
border-right: 12px solid #464646;
content: '';
display: block;
position: absolute;
top: 12px;
right: 12px;
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.pagination__item--next-page .pagination__link--is-disabled {
pointer-events: none;
}

.pagination__item--next-page .pagination__link--is-disabled::before {
border-right-color: #bbbbbb;
}

.pagination__item--is-active {
background-color: #195AAD;
color: #ffffff;
}

.pagination__item--is-active .pagination__link {
color: #ffffff;
}

.pagination__item--is-active .pagination__link:hover {
 background-color: #164D94;
}

.pagination__item--is-active .pagination__link::before, .pagination__item--is-active .pagination__link::after {
border-right-color: #ffffff;
}

.newsfeed {
  list-style-type: none;
  margin: 50px 0;
  padding: 0;
}
.newsfeed li {
  margin-bottom: 15px;
}
.newsfeed li a {
    font-size: 16px;
    display: block;
    border: 1px solid #e3e6ed;
    border-left: 1px solid #B90004;
    padding: 10px;
}
.newsfeed small {    
    display: block;
    margin-top: 5px;
}

img.swatch-bharat-logo {
  background-color: white;
  height: 25px;
}